> ## Documentation Index
> Fetch the complete documentation index at: https://docs.machine.global/llms.txt
> Use this file to discover all available pages before exploring further.

# Sacar créditos da empresa

> Permite sacar créditos de uma empresa.



## OpenAPI

````yaml pages/v1/openapi-entregas.json POST /sacarCreditosEmpresa
openapi: 3.1.0
info:
  title: API de Integração
  description: API de Integração v1
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api-vendas.taximachine.com.br/api/integracao
  - url: https://api.taximachine.com.br/api/integracao
security:
  - basicAuth: []
    ApiKeyAuth: []
paths:
  /sacarCreditosEmpresa:
    post:
      summary: Sacar créditos da empresa
      description: Permite sacar créditos de uma empresa.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - valor
                - empresa
              properties:
                valor:
                  type: number
                  format: float
                observacao:
                  type: string
                empresa:
                  type: object
                  required:
                    - tipo_identificacao
                    - identificacao
                  properties:
                    tipo_identificacao:
                      type: string
                      enum:
                        - F
                        - J
                        - T
                        - C
                        - I
                    identificacao:
                      oneOf:
                        - type: string
                        - type: integer
      responses:
        '200':
          description: Sucesso
          content:
            application/json:
              example:
                success: true
                response:
                  registro_id: 12346
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
    ApiKeyAuth:
      type: apiKey
      in: header
      name: api-key
      description: Obrigatório. Sua chave API.

````